From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 03:52:00 -0700 (PDT)

Tana:
Here is where things stand on Engage:

1.  Engage Energy US LP - Luke and I have agreed on the new draft of 
amendment.   The Credit Support Provider will be Coastal.  Luke is sending me 
their form of Guaranty which I will take a look at.  It will cover just the 
Engage Energy US financial transactions and have a cap of $10,000,000 

2. Engage Energy Canada LP - It will stay as currently written although the 
Guaranty from Westcoast will have now a cap of $10,000,000 and only cover the 
Engage Canada financial transactions.

I need to make some minor chnages to the Engage US amendment and then it will 
be ready and you can coordinate with Luke in getting it executed.

Carol